Permalink
Browse files

GRAILS-8282 - Upgrade to svnkit 1.3.5

  • Loading branch information...
1 parent aae5bcb commit f8333c71e0b687188e1b4e422a022d5363c45685 @jeffbrown jeffbrown committed Nov 25, 2011
View
@@ -8,7 +8,7 @@ bundlor.log4j.version=1.2.16
bundlor.sitemesh.version=2.4.0
bundlor.hibernate.version=3.3.1.GA
bundlor.javassist.version=3.9.0
-bundlor.svnkit.version=1.3.1
+bundlor.svnkit.version=1.3.5
bundlor.servlet.version=2.5.0
bundlor.jndi.version=1.2.0
bundlor.servlet.jsp.version=2.1.0
View
@@ -168,8 +168,8 @@ The following libraries are included in Grails because they are required either
- required for building Grails core
- required for running Grails applications (When using Web flows)
-* svnkit-1.3.1.jar
-- SVNKit 1.3.1 (http://svnkit.com/) TMate Open Source License (see http://svnkit.com/license.html)
+* svnkit-1.3.5.jar
+- SVNKit 1.3.5 (http://svnkit.com/) TMate Open Source License (see http://svnkit.com/license.html)
- required for the command line tools (Gant)
* xpp3_min-1.1.3.4.O.jar
@@ -134,7 +134,7 @@ public Object doCall() {
ModuleRevisionId.newInstance("com.googlecode.json-simple", "json-simple", "1.1"),
ModuleRevisionId.newInstance("org.bouncycastle", "bcpg-jdk15", "1.45"),
ModuleRevisionId.newInstance("org.bouncycastle", "bcprov-jdk15", "1.45"),
- ModuleRevisionId.newInstance("org.tmatesoft.svnkit", "svnkit", "1.3.4"),
+ ModuleRevisionId.newInstance("org.tmatesoft.svnkit", "svnkit", "1.3.5"),
ModuleRevisionId.newInstance("jline", "jline", "1.0"),
ModuleRevisionId.newInstance("org.fusesource.jansi", "jansi", "1.2.1"),
ModuleRevisionId.newInstance("net.java.dev.jna", "jna", "3.2.3"),
@@ -9,7 +9,7 @@ dependencies {
"org.apache.ivy:ivy:${ivyVersion}",
"org.codehaus.gant:gant_groovy1.8:${gantVersion}"
- compile 'org.tmatesoft.svnkit:svnkit:1.3.4'
+ compile 'org.tmatesoft.svnkit:svnkit:1.3.5'
compile project(":grails-web"),
project(':grails-hibernate'),
project(':grails-docs'),

0 comments on commit f8333c7

Please sign in to comment.